Subject: Papers on Resampling Wanted (p02075)

From: [email-masked] (Resampling; syoung)
Date: 8 Feb 1995 16:42:21 GMT

Have you written any papers in your field applying the bootstrap or 
other resampling methods of statistical inference to your data?  If so, we 
would like to make them available to researchers and teachers through our 
Web site (also Gopher and FTP) devoted to resampling methods, software and 
pedagogy.  Please contact [email-masked] for more information.

Peter Bruce, Resampling Project, University of Maryland